@import url(http://fonts.googleapis.com/css?family=Lato:300,400);
@import url(http://fonts.googleapis.com/css?family=Montserrat:400);


*{box-sizing: border-box;}


.infoform_nonau,#blesupport_au,#writeletter_au,
#writeletter_nonau,#formresults,#tymess{display:none;}




#aoi_takeaction_area{
	padding:28px 32px 32px 32px;
	background:#fd7d30;
	color:#FFF;
	font-family:'Lato',"Helvetica Neue", Helvetica, Arial, sans-serif;
	letter-spacing:0.03em;
	font-size:16px;
	line-height:20px;
} 
#aoi_takeaction_area a {
	color:#FFE252;
	text-decoration:none;
}
#aoi_takeaction_area a:hover {
	text-decoration:underline;
}
.ta_title, .ta_title2 {
	text-transform:uppercase;
	margin:0;
	padding:0;
	font-weight:normal;
	font-size:29px;
	line-height:36px;
}
.ta_desc {
	padding:15px 0 20px 0;
	margin:0;
}

#blesupport_au .ta_desc {
	padding-bottom:0;
}

.senators {
	padding-top:25px;
}

#finalresults .ta_title {
	background: url(/documents/take_action/img/tick.png) left top no-repeat;
	padding-left: 77px;
	min-height:76px;
}

#writeletter_au .ta_title, #writeletter_nonau .ta_title {
	padding:25px 0 20px 0;
}


.ta_form {
	background: url(/documents/take_action/img/orange-shadow.gif) center bottom no-repeat;background-size:100% 30px;
	padding-bottom:50px;
}

#infoform_au .ntarel {
	position:relative;
	width:100%;
	display:block;
	margin:12px 0 0 0;
}

#infoform_au .ntarel input, #infoform_au .ntarel select, #ausubject, #nonausubject {
	background:#fafcfa url(/documents/take_action/img/field-bg.gif) left top repeat-x;
	border:1px solid #d7e2e4;
	padding:0 9px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-family: 'Lato', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height:14px;
	height:33px;
	color:#4F5052;
	width:100%;
	letter-spacing:0.0em;
}

.letterarea {
	background:#fafcfa url(/documents/take_action/img/field-bg.gif) left top repeat-x;
	border:1px solid #d7e2e4;
	padding:11px 5px 11px 18px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-family: 'Lato', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	line-height:25px;
	color:#4F5052;
	width:100%;
	letter-spacing:0;
	margin:17px 0 0 0;
	position:relative;
}
#writeletter_au textarea, #writeletter_nonau textarea {
	background:none;
	border:none;
	padding:30px 13px 0 0;
	font-family: 'Lato', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	line-height:19px;
	color:#4F5052;
	width:100%;
	resize: none;
	min-height:150px;
}
#writeletter_au textarea:focus, #writeletter_nonau textarea:focus {
    outline-width: 0;
}
#aoi_takeaction_area a.usesampleletter {
	display:block;
	float:right;
	white-space:nowrap;
	width:auto;
	color:#FFF;
	padding:2px 10px;
	font-family: 'Lato', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	border-radius: 3px;
	background-color:#00C0D4;
	background-image:url(/theme/img/whitet.png);
	background-repeat:repeat-x;
	background-position: center center;
	text-decoration:none;
	white-space:nowrap;
	box-sizing:content-box;
	margin:-5px 1px 0 0;
	letter-spacing:0.05em;
}
#aoi_takeaction_area a.usesampleletter:hover {
	text-decoration:none;
	background-color:#1BD3DD;
}


.fperhalf, .pullright {
	width:49%;
	float:left;
	position:relative;
}
.pullright {
	float:right;
	width:48%;
}

.fperbig {float:left;width:85%;position:relative;}
.fpersmall {float:right;width:10%;padding:0;text-align:right;}
.fpersmall img {
	display:block;
	margin-top:2px;
}

#infoform_au .ntarel label {
	font-size:11px;
	font-family:arial,helvetica,sans-serif;
	letter-spacing:0;
	display:block;
	padding-top:9px;
}
#infoform_au .ntarel label input {
	height:auto;
	padding:0;
	width:auto;
	margin-right:6px;
}

.ta_whitebox {
	background:#FFF;
	border:1px solid #d7e2e4;
	padding:0;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	color:#7C7E80;
	width:100%;
	margin:6px 0 0 0;
	position:relative;
}

 
#aoi_takeaction_area .ta_whitebox a {
	color:#00B0C2;
}
#aoi_takeaction_area .ta_whitebox a:hover {
	color:#FD7D30;
	text-decoration:underline;
}

.ta_whitebox a {
	color:#00B0C2;
	text-decoration:underline;
}

.ta_whitebox a:hover {
	color:#FD7D30;
}

.ta_whitebox li.infoelect b {
	display:none;
}


.ta_whitebox_inner {
	padding:22px 24px;
}

.ta_mpname, .ta_mplocation {
	color:#00B0C2;
	text-align:center;
	font-size:22px;
	line-height:27px;
	font-weight:700;
	font-family:'Montserrat',"Helvetica Neue", Helvetica, Arial, sans-serif;
	letter-spacing:-0.05em;
	padding:0 0 9px 0;
}

.white_inner_text, .electlocation {
	font-size:13px;
	line-height:16px;
	text-align:center;
	padding:0 0 10px 0;
	color:#7C7E80;
	font-weight:400;
	letter-spacing:0.03em;
	font-family: 'Lato', "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.ta_mplocation {
	padding-bottom:2px;
}

.waitBar {
	width:112px;
	height:26px;
	margin:8px auto 0 auto;
	background: url(/documents/take_action/img/wait.gif) left top no-repeat;
}


#aoi_takeaction_area .bluebutton, #aoi_takeaction_area .previewbutton, #aoi_takeaction_area .submitbutton {
	display:block;
	text-align:center;
	padding:16px 0;
	font-family: 'Lato', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 20px; 
	color:#FFF;
	border-radius: 7px;
	background-color:#00C0D4;
	background-image:url(/theme/img/whitet.png);
	background-repeat:repeat-x;
	background-position: center center;
	margin:27px 0 0 0;
	text-transform:uppercase;
	text-decoration:none;
	white-space:nowrap;
	box-sizing:content-box;
}
#aoi_takeaction_area #infoform_au  .bluebutton {
	text-transform:none;
}
#aoi_takeaction_area .bluebutton:hover, #aoi_takeaction_area .previewbutton:hover, #aoi_takeaction_area .submitbutton:hover {
	text-decoration:none;
	background-color:#1BD3DD;
}

#aoi_takeaction_area #tymess .bluebutton, #aoi_takeaction_area #formresults .bluebutton, #aoi_takeaction_area #blesupport_au .bluebutton {
	padding-left:30px;
	padding-right:30px;
	margin-left:auto;
	margin-right:auto;
	width:100px;
}
#aoi_takeaction_area #tymess .bluebutton {
	width:150px;
	margin-top:10px;
}

#aoi_takeaction_area #formresults .downloadpdflink {
	width:auto;
	margin-top:10px;
}

#aoi_takeaction_area #formresults .bluebutton {
	margin-top:0;
}




.miniareatitle{
	color:#51504D;
	padding:25px 0;
}
.phone {
	padding-bottom:40px;
}

.newtcbuttons {
	height:55px;
}
#aoi_takeaction_area .previewbutton, #aoi_takeaction_area .submitbutton {
	width:47%;
	float:right;
	margin:0;
	text-transform:none;
}
#aoi_takeaction_area .previewbutton {
	float:left;
	background-color:#A4D124;
}
#aoi_takeaction_area .previewbutton:hover {
	background-color:#B3DD1B;
}
#aoi_takeaction_area .ta_whitebox .ta_close a {
	position:absolute;
	display:block;
	color:#FFF;
	height:20px;
	width:20px;
	font-size:12px;
	line-height:12px;
	text-align:center;
	padding:3px 0 5px 0;
	background: url(/documents/take_action/img/grey-circle.png) center center no-repeat;
	background-size: 20px 20px;
	right:10px;
	top:10px;
}
#aoi_takeaction_area .ta_whitebox .ta_close a:hover {
	color:#333;
	text-decoration:none;
}
#infoform_au ul {
	padding:10px 0 0 30px;
	margin:auto;
}
#infoform_au li {
	padding:0 0 4px 0;
}

#formresults, #tymess {
	font-size:17px;
	line-height:22px;
}

.wtext {
	background: url(/documents/take_action/img/orange-shadow.gif) 2px 0 no-repeat;background-size:100% 30px;
	padding:30px 0 24px 0;
	margin:33px 0 0 0;
}


.painfobox {
	background:#4F5052 !important;
	border-radius:5px;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	letter-spacing:0;
}
.pabtnarrow {
	right: 9px !important;
	background: url(/documents/take_action/img/point.png) top center no-repeat !important;
}


.placeholderhack{color:#86898C !important}
.placeholderhack:hover{color:#A5A8AA !important}

.fperfull { position:relative; }

#aoi_takeaction_area .fperhalf a, #aoi_takeaction_area .fperbig a, #aoi_takeaction_area .fperfull a {
	color:#86898C;
	text-decoration:none;
	position:absolute;
	top:10px;
	left:10px;
	cursor:text;
	font-family: 'Lato', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height:14px;
	letter-spacing:0.0em;
}
#aoi_takeaction_area .fperhalf:hover a, #aoi_takeaction_area .fperbig:hover a, #aoi_takeaction_area .fperfull:hover a {
	color:#A5A8AA;
	text-decoration:none;
}

#aoi_takeaction_area .letterarea .fperfull a {
	top:30px;
	left:0;
	font-size: 15px;
	line-height:19px;
}
	
	



@media (max-width:630px) {
	#aoi_takeaction_area{
		padding:26px 20px 32px 20px;
	} 
}